<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Состояния элемента</title>
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/style.css">

	<style>
		.progress-steps {
			counter-reset: step;
		}

		.progress-step {
			display: flex;
			align-items: center;
			position: relative;
			counter-increment: step;
			padding: 16px;
		}
		.progress-step::before {
			content:  counter(step);
			color: red;
			display: inline-block;
			font-size: 20px;
			text-align: center;
			padding: 6px;
			min-width: 32px;
			margin-right: 16px;
			background-color: #0f0101;
			border-radius: 50%;
		}

		.progress-title {
			font-size: 16px;
			color: #333;
		}
		.content-attributes a::after {
			content: " (" attr(href) ")";
		}

		.content-quote {
			background: #eaf2f5;
			padding: 30px;
		}
		.content-quote:before {
			content: '“';
			font-size: 50px;
			position: relative;
			top: -30px;
			left: -20px;
			float: left;
		}
		.content-quote:after {
			content: '”';
			font-size: 50px;
			position: relative;
			top: 10px;
			right: -20px;
			float: right;
		}

	</style>
</head>
<body>
<header class="container">
	<div class="header-wrap">
		<div class="header-left">
			<img class="header-logo" src="./images/logo.png" alt="logo">
		</div>
		<div class="header-right">
			<nav class="header-menu">
				<ul class="menu-list child">
					<li class="menu-item"><a class="menu-link" href="#">HELLO</a></li>
					<li class="menu-item"><a class="menu-link" href="#">TEAM</a></li>
					<li class="menu-item"><a class="menu-link" href="#">SERVICES</a></li>
					<li class="menu-item"><a class="menu-link" href="#">PORTFOLIO</a></li>
					<li class="menu-item"><a class="menu-link" href="#">BLOG</a></li>
					<li class="menu-item"><a class="menu-link" href="#">CONTACT</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
<main>
	<section class="container">
		<div class="content">
			<div class="progress-steps">
				<div class="progress-step">
					<div class="progress-title">Title</div>
				</div>
				<div class="progress-step">
					<div class="progress-title">Title</div>
				</div>
				<div class="progress-step">
					<div class="progress-title">Title</div>
				</div>
				<div class="progress-step">
					<div class="progress-title">Title</div>
				</div>
			</div>
		</div>
	</section>
	<br>
	<br>
	<br>
	<section class="container">
		<div class="content">
			<div class="content-attributes">
				<h1>The content Property</h1>
				<p>The content property is used to insert generated content.</p>

				<p>Look at our:</p>
				<p><a href="https://www.w3schools.com/css/">CSS Tutorial</a></p>
				<p><a href="https://www.w3schools.com/cssref/">CSS Reference</a></p>
			</div>
		</div>
	</section>
	<br>
	<br>
	<br>
	<section class="container">
		<div class="content">
			<div class="content-quote">
				Тише, мыши, кот на крыше
			</div>
		</div>
	</section>

</main>
</body>
</html>
